<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/home.css'>
    <link rel='stylesheet' href='../css/scheduleappslot.css'>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <header>
        <nav class='navbar navbar-expand-md navbar-background navbar-dark'>
            <div class='d-inline-flex'>
                <img src='../images/Vector.png' class='logo-img' alt='vector-image' />
                <div class='logo-text'>
                    <span class='font-size-12'><span class='text-color'>QUICK</span> CARE MD</span>
                    <span class='font-size-9'> anyone, anytime, anywhere </span>
                </div>
            </div>
            <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#collapsibleNavbar'>
                <span class='navbar-toggler-icon'></span>
            </button>
            <div class='collapse navbar-collapse' id='collapsibleNavbar'>
                <ul class='navbar-nav menu-list'>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/home.png' alt='home-image' /></span>
                        <span><a class='nav-link' href='#'>Home</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/providers.png' alt='providers-image' /></span>
                        <span><a class='nav-link' href='#'>My Providers</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/appointment.png' alt='appointment-image' /></span>
                        <span><a class='nav-link' href='#'>Appointment</a></span>
                    </li>
                </ul>
                <form class='menu-search'>
                    <div class='input-group'>
                        <div class='input-group-prepend'>
                            <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                <img src='../images/search.png' alt='search-image' />
                            </span>
                        </div>
                        <input id='search' type='text' name='search'
                            placeholder='Search by doctor name or date of appointment ' maxlength='25'
                            class='form-control border-left-0 border-md'>
                    </div>
                </form>

                <div class='menu-icons'>
                    <img src='../images/bell.png' alt='notifi-image' />
                </div>
                <div class='menu-icons'>
                    <img src='../images/mail_noti.png' alt='mail-image' />
                </div>
                <div class='profile-icon'>
                    <img src='../images/profile.png' alt='profile-image' />
                </div>
            </div>

        </nav>
    </header>

    <section>
        <div class='container'>
            <div class='top-content'>
                <div class='row appointment-slot'>
                    <div class='col-sm-12 col-md-5 col-lg-4 col-xl-3'>
                        <img src='../images/dr-slot.png' class='profile' />
                    </div>
                    <div class='col-sm-12 col-md-7 col-lg-8 col-xl-9 content'>
                        <div class='content-top d-inline-flex'>
                            <div>
                                <h6>Dr. Peter Antall</h6>
                            </div>
                            <div>
                                <span class='rating'><img src='../images/star.png'>4.5</span>
                            </div>
                            <div>
                                <button type='button' class='btn btn-outline-dark rounded-pill'>View Full Profile
                                    <img src='../images/btn-arrow.png' /></button>
                            </div>
                        </div>
                        <div>
                            <p class='designation'>Chief medical officer</p>
                            <p>Visit Cost: <span class='slot-fee'> $69.00 </span>(may be covered by insurance)</p>
                        </div>

                        <div class='date-pick-width'>
                            <form>
                                <div class='input-group date-pick'>
                                    <input id='date' type='date' name='date' placeholder='First Name'
                                        class='form-control border-left-1 border-md datepick-input'>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <hr />

                <div class="row">
                    <div class='col-sm-12 col-md-2 col-lg-2 col-xl-2 d-inline-flex slot-morg-time'>
                        <button type='button' class='btn btn-slot rounded-pill'><img src='../images/sunrise 1.png'
                                class='weather-img' />MORNING</button>
                    </div>
                    <div class='col-sm-12 col-md-10 col-lg-10 col-xl-10 slot-morg-time-btn'>
                        <button type='button' class='btn btn-outline-secondary'>6:00 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>6:30 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>7:00 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>7:30 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>8:00 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>8:30 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>9:00 AM</button>
                    </div>
                </div>
                

                <div class='row'>
                    <div class='col-sm-12 col-md-2 col-lg-2 col-xl-2 d-inline-flex slot-morg-time'>
                    </div>
                    <div class='col-sm-12 col-md-10 col-lg-10 col-xl-10 slot-morg-time-btn'>
                        <button type='button' class='btn btn-outline-secondary'>9:30 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>10:00 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>10:30 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>11:00 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>11:30 AM</button>
                        <button type='button' class='btn btn-outline-secondary'>12:00 PM</button>
                    </div>
                </div>

                <br />

                <div class='row'>
                    <div class='col-sm-12 col-md-2 col-lg-2 col-lg-2 d-inline-flex slot-eveg-time'>
                            <button type='button' class='btn btn-slot rounded-pill'><img src='../images/sunset.png'
                                    class='weather-img' />EVENING</button>
                    </div>
                    <div class='col-sm-12 col-md-10 col-lg-10 col-lg-10 slot-eveg-time-btn'>
                        <button type='button' class='btn btn-outline-secondary'>3:00 PM</button>
                        <button type='button' class='btn btn-outline-secondary'>3:30 PM</button>
                        <button type='button' class='btn btn-outline-secondary'>4:00 PM</button>
                        <button type='button' class='btn btn-outline-secondary'>4:30 PM</button>
                    </div>
                </div>

                <br />

                <div class='row'>
                    <div class='col-sm-12 col-md-2 col-lg-2 col-lg-2 d-inline-flex slot-night-time'>
                            <button type='button' class='btn btn-slot rounded-pill'><img src='../images/night.png'
                                    class='weather-img' />NIGHT</button>
                    </div>
                    <div class='col-sm-12 col-md-10 col-lg-10 col-lg-10 slot-night-time-btn'>
                        <button type='button' class='btn btn-outline-secondary'>8:00 PM</button>
                        <button type='button' class='btn btn-outline-secondary'>8:30 PM</button>
                        <button type='button' class='btn btn-outline-secondary'>9:00 PM</button>
                        <button type='button' class='btn btn-outline-secondary'>9:30 PM</button>
                    </div>
                </div>

                <hr />

                <div class='row app-btn'>
                    <div>
                        <button type='button' class='btn btn-lg btn-block rounded-pill login-button'>Schedule
                            Appointment
                        </button>
                    </div>
                </div>

            </div>

        </div>


    </section>

    <footer>

    </footer>
</body>

</html>